@font-face {
	font-family: 'informa-thin';
	src:url('../fonts/thin/Informa-Icon-Font-Thin.eot?vsk08p');
	src:url('../fonts/thin/Informa-Icon-Font-Thin.eot?#iefixvsk08p') format('embedded-opentype'),
		url('../fonts/thin/Informa-Icon-Font-Thin.woff2?vsk08p') format('woff2'),
		url('../fonts/thin/Informa-Icon-Font-Thin.woff?vsk08p') format('woff'),
		url('../fonts/thin/Informa-Icon-Font-Thin.ttf?vsk08p') format('truetype'),
		url('../fonts/thin/Informa-Icon-Font-Thin.svg?vsk08p#Informa-Icon-Font-Thin') format('svg');
	font-weight: normal;
	font-style: normal;
}

.thin [class^="icon-"], .thin [class*=" icon-"], .thin[class^="icon-"], .thin[class*=" icon-"] {
	font-family: 'informa-thin';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-apply-online:before {
	content: "\e600";
}
.icon-breakfast-briefing:before {
	content: "\e601";
}
.icon-case-study:before {
	content: "\e602";
}
.icon-champagne-roundtable:before {
	content: "\e603";
}
.icon-checklist:before {
	content: "\e604";
}
.icon-closed-door-session:before {
	content: "\e605";
}
.icon-cocktail-reception:before {
	content: "\e606";
}
.icon-coffee:before {
	content: "\e607";
}
.icon-conference-speaker:before {
	content: "\e608";
}
.icon-confidential:before {
	content: "\e609";
}
.icon-contact-email:before {
	content: "\e60a";
}
.icon-contact-phone:before {
	content: "\e60b";
}
.icon-cpd-ceu:before {
	content: "\e60c";
}
.icon-designers-corner:before {
	content: "\e60d";
}
.icon-dinner-lunch:before {
	content: "\e60e";
}
.icon-discounted-fee-percent:before {
	content: "\e60f";
}
.icon-discounted-fee-value:before {
	content: "\e610";
}
.icon-discussion:before {
	content: "\e611";
}
.icon-download-prospectus:before {
	content: "\e612";
}
.icon-engaged-conversation-debate:before {
	content: "\e613";
}
.icon-exhibitor-manual:before {
	content: "\e614";
}
.icon-exhibitor-stand:before {
	content: "\e615";
}
.icon-faculty:before {
	content: "\e616";
}
.icon-faqs:before {
	content: "\e617";
}
.icon-focus-panel:before {
	content: "\e618";
}
.icon-global-outlook:before {
	content: "\e619";
}
.icon-information:before {
	content: "\e61a";
}
.icon-interactive-polling:before {
	content: "\e61b";
}
.icon-judge:before {
	content: "\e61c";
}
.icon-keynote-session:before {
	content: "\e61d";
}
.icon-market-forecast-industry-trends:before {
	content: "\e61e";
}
.icon-modules-syllabus:before {
	content: "\e61f";
}
.icon-networking-drinks:before {
	content: "\e620";
}
.icon-networking:before {
	content: "\e621";
}
.icon-new:before {
	content: "\e622";
}
.icon-newsroom:before {
	content: "\e623";
}
.icon-one-to-one:before {
	content: "\e624";
}
.icon-online-delivery:before {
	content: "\e625";
}
.icon-panel-discussion:before {
	content: "\e626";
}
.icon-panel-session:before {
	content: "\e627";
}
.icon-payment:before {
	content: "\e628";
}
.icon-practical-surgery:before {
	content: "\e629";
}
.icon-practical-workshop:before {
	content: "\e62a";
}
.icon-practical-demo:before {
	content: "\e62b";
}
.icon-private-meeting:before {
	content: "\e62c";
}
.icon-problem-solving-clinic:before {
	content: "\e62d";
}
.icon-q-and-a:before {
	content: "\e62e";
}
.icon-quickfire-exchange:before {
	content: "\e62f";
}
.icon-quiz:before {
	content: "\e630";
}
.icon-regulatory-update:before {
	content: "\e631";
}
.icon-roundtables:before {
	content: "\e632";
}
.icon-smoothie-bar:before {
	content: "\e633";
}
.icon-snapshot:before {
	content: "\e634";
}
.icon-speaker-zone:before {
	content: "\e635";
}
.icon-speed-networking:before {
	content: "\e636";
}
.icon-sponsorship:before {
	content: "\e637";
}
.icon-spotlight:before {
	content: "\e638";
}
.icon-strategy-session:before {
	content: "\e639";
}
.icon-stream-session:before {
	content: "\e63a";
}
.icon-the-exhibition-area:before {
	content: "\e63b";
}
.icon-thought-thermometer:before {
	content: "\e63c";
}
.icon-too-hot-to-touch:before {
	content: "\e63d";
}
.icon-tutorial-workshop:before {
	content: "\e63e";
}
.icon-visitors:before {
	content: "\e63f";
}

